Categories:
  - Reading
  - Science & Education
License: Apache-2.0
SourceCode: https://github.com/marmistrz/QDict
IssueTracker: https://github.com/marmistrz/QDict/issues

AutoName: QDict

RepoType: git
Repo: https://github.com/marmistrz/QDict

Builds:
  - versionName: 2.1.3
    versionCode: 20210415
    disable: fails to build https://github.com/marmistrz/QDict/issues/1
    commit: 2.1.3
    subdir: qDict
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 2.1.3
CurrentVersionCode: 20210415
